﻿.more-btn{text-transform:capitalize}
#news #home-news .news-list .news-item-img img {aspect-ratio: 4 / 3;}
#projects::before{background-color: #e9d3b2;}
#info{position:relative;background-image:none !important}
#info::before{content: "";display: block;width: 100%;height: 65%;position: absolute;top: 0px;left: 0px;background-color: #e9d3b2;z-index: 0;}
#info .info-top{position: relative;z-index: 3;}
.home-projects{display: flex;justify-content: space-between;}
.home-projects .swiper-slides{width: 23.75%;margin: 0px 1.5% 20px 0px;}
.home-projects .swiper-slides img{border: 1px solid #E8E8E8;overflow: hidden;}
.home-projects .swiper-slides .projects-cont{padding: 10px 15px;}
.home-projects .projects-cont-tit{margin: 0px 0px 10px 0px;text-transform: capitalize;display: -webkit-box;line-height: 1.4;text-overflow: ellipsis;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 2;color: #000;}
.home-projects .projects-cont-more{display: inline-block;color: var(--color);padding: 8px 0px;transition: color .5s, padding .5s, border .5s;position: relative;z-index: 1;overflow: hidden;border-radius: 2px;text-transform:capitalize}
@media (max-width: 900px) {.home-projects{justify-content: space-between;flex-wrap: wrap;}
.home-projects .swiper-slides{width: 48%;margin: 0px 0px 20px;}}
@media (min-width:501px){#about .about-con .about-des{font-size:var(--fontsize18)}}
@media (min-width:769px){#info .info-item{width:25%;padding-left:2.5%;padding-right:2.5%;padding-top:30px;}}
#about .l-wrap{align-items:center;}
#info .info-item{background:none;}